body {
  font-family: Arial, Helvetica, sans-serif !important;
}

h3 {
  font-family: Arial, Helvetica, sans-serif;
}

p {
  font-size: 12px;
}

p.judul {
  font-size: 32px;
}

.btn-primary {
  background-color: #5cb85f !important;
  border: none !important;
  border-radius: none !important;
}

.img-car {
  margin-left: -45px;
}

/* .img-service {
  width: "360px" !important;
  height: "340px" !important;
} */

li {
  list-style: none;
}

header {
  background-color: #f1f3ff;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
  /* width: 100%; */
  /* justify-content: space-between; */
  /* z-index: 100; */
  /* display: flex; */
  /* padding-left: 120px; */
}

/* .navbar {
    padding-left: 250px !important;
} */

/* .img-header {
    padding-top: 10px;
} */

#desc {
  background-color: #f1f3ff;
  /* width: 100%; */
  /* height: 450px; */
  padding-top: 80px;
  /* margin-top: 5rem; */
  /* padding-bottom: 100px; */
}

.nav-item {
  margin-left: 20px;
}

/* .text-area {
    padding-top: 86px;
    padding-left: 100px;
} */

/* .img-area {
    padding-top: 35px;
    padding-left: 116px;
} */

#our-service {
  /* width: 100%; */
  /* height: 400px; */
  padding-top: 100px;
}

#why-us {
  /* width: 100%; */
  /* height: 400px; */
  margin-top: 120px !important;
}

.why-text {
  /* padding-top: 100px; */
  /* padding-left: 10%; */
  margin-top: 100px;
}

/* .why-card {
  border: 1px solid #d4d4d4; */
  /* border-radius: 5%; */
  /* width: 220px !important; */
  /* padding: 20px; */
  /* margin: 0 0px 10px 30px; */
  /* position: relative;
} */

#testi {
  /* width: 100%; */
  /* height: 400px; */
  /* margin-top: 100px; */
  overflow: hidden;
}

.testi-text {
  align-items: center;
  text-align: center;
  padding-top: 60px;
}

.card-carousel {
  background-color: #f1f3ff !important;
  width: 620px !important;
  border: 1px solid #d4d4d4;
  border-radius: 2.5%;
}

.btn-carousel {
  display: flex;
  justify-content: center;
  padding-top: 20px;
}

.carousel-control {
  background: #5cb85f;
  width: 30px;
  height: 30px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  margin-right: 10px;
}

.carousel button {
  border-radius: 100%;
  margin: 5px 15px;
}

.tombol-crsl {
  width: 15px;
  height: 15px;
}

#sewa-mobil {
  /* width: 100%; */
  /* height: 400px; */
  /* padding: 80px 100px 80px 100px; */
  margin-top: 100px;
  margin-bottom: 80px;
}

.item-sewa {
  background-color: #0d28a6;
  text-align: center;
  color: white;
  height: 260px;
  border-radius: 1%;
  padding-top: 50px;
}

.card-sewa-mobil {
  background-color: #0d28a6;
  border-radius: 10px;
}

/* #faq {
    width: 100%;
    height: 590px;
} */

/* .faq-text {
    padding-top: 60px;
} */

/* .accordion {
    padding-top: 60px !important;
    width: 600px !important;
} */

.accordion-item {
  margin-bottom: 20px !important;
  border-top: 1px solid #d4d4d4 !important;
  border-radius: 4px !important;
}


/** NAVBAR */
nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 8vh;
  background-color: #f1f3ff;
}

.logo img {
  margin-right: 150px;
}

/* .nav-links {
  display: flex;
  justify-content: space-around;
  align-items: center; 
  width: 0%;
} */

.nav-links li {
  list-style: none;
}

.nav-links a {
  color: rgb(0, 0, 0);
  text-decoration: none;
  font-weight: bold;
  /* font-size: 14px; */
  margin-top: 10px;
}

.menu {
  display: none;
  cursor: pointer;
}

.menu div {
  width: 25px;
  height: 2px;
  background-color: rgb(0, 0, 0);
  margin: 5px;
  transition: all 0.3s ease;
}

@media screen and (max-width: 1024px) {
  .nav-links {
    width: 50%;
  }
}

@media screen and (max-width: 1024px) {
  .nav-links {
    position: absolute;
    right: 0px;
    height: 120vh;
    top: 0vh;
    background-color: #f1f3ff;
    display: flex;
    flex-direction: column;
    justify-content: start;
    margin-left: -1000px;
    /* align-items: center; */
    /* justify-content: space-around; */
    /* width: 50%; */
    transform: translateX(100%);
    transition: transform 0.5s ease-in;
  }

  .nav-links li {
    opacity: 0;
  }

  .menu {
    display: block;
  }

  .nav-item {
    margin-left: -30px;
  }

  .nav-item button {
    margin-left: 10px !important;
  }
}

.nav-active {
  transform: translateX(0%);
}

@keyframes navLinkFade {
  from {
    opacity: 0;
    transform: translateX(50px);
  }

  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

.toggle .line1 {
  transform: rotate(-45deg) translate(-3.5px, 6px);
  margin-left: 30px;
}

.toggle .line2 {
  opacity: 0;
}

.toggle .line3 {
  transform: rotate(45deg) translate(-5px, -6px);
  margin-left: 30px;
}

@media screen and (min-width: 991px) {
}
/* END OF NAVBAR */

/* footer {
    background-color: gray;
    width: 100%;
    height: 200px;
} */

.owl-carousel .owl-item .stars {
  width: 16px !important;
  height: 15px !important;
  display: inline !important;
}

.owl-nav {
  text-align: center;
  margin-top: 20px;
}

/* RESPONSIVE */
@media only screen and (max-width: 320px) {
  /* .img-car {
        display: inline-block;
    }

    p {
        font-size: 12px;
    } */

  /* .btn-primary {
      font-size: 10px;
    } */

  .tengah {
    text-align: center;
  }

  .img-service {
    height: 280px;
    width: 300px;
  }

  #desc {
    margin-top: 40px;
  }

  .nav-item {
    margin-left: -30px;
  }
}

@media only screen and (max-width: 400px) {
  #desc {
    padding-top: 20px;
  }

  #our-service {
    padding-top: 70px;
  }

  .mobile {
    display: block !important;
  }
  .mobile > .mobile-img {
    margin: 20px auto 0 auto;
  }

  .mobile > .mobile-card-body {
    width: 100% !important;
  }

  .mobile-stars {
    margin-left: 33.3333%;
  }
}

@media only screen and (max-width: 425px) {
  .nav-item {
    margin-left: -30px;
  }
}

@media only screen and (max-width: 500px) {
  .nav-item {
    margin-left: -30px;
  }
}

@media only screen and (max-width: 1350px) {
  .card-carousel {
    width: 550px !important;
  }
  .car-img img {
    width: 100%;
  }
}

@media only screen and (max-width: 1120px) {
  .card-carousel {
    width: 460px !important;
  }
}

@media only screen and (max-width: 991px) {
  .card-carousel {
    width: 85% !important;
  }

  .mobile-card-body {
    width: 75% !important;
  }
}

@media only screen and (max-width: 599px) {
  .card-carousel {
    width: 100% !important;
  }
}

.overlays {
  display: block;
  position: fixed;
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5); /* Black background with opacity */
  z-index: 2 !important;
}

.navbar-overlays {
  background-color: rgba(0, 0, 0, 0.5);
}

.nav-normal {
  font-weight: normal !important;
}

.nav-normal:hover {
  color: #000000 !important;
}

.brand-name {
  font-weight: bolder !important;
  display: none !important;
}

.brand-dblock {
  display: block !important;
}

.brand-name:hover {
  color: #000000 !important;
}

.nav-white-bgcolor {
  background-color: white !important;
}
